Subject: Refund
From: Jabrea Bailey <[email-masked]>
To: [email-masked]
Date: Fri, 25 Oct 2024 01:00:34 -0500

Hi, I  purchased the “
Madison Park Duke Luxe Faux Fur Reversible Comforter Set, Soft Plush
Reverse, Modern Down Alternative Filling Cozy Bedding, Box Quilted Warm
Cover, Matching Shams, Full/Queen, Chocolate 3 Piece” on Amazon and it’s
shedding really bad. I washed the comforter following the instructions but
nothing has changed. I was contacting to see if I could get a refund